Security Enhanced Linux Reference Policy

# Layer: services

## Module: tor

Tunables Interfaces

### Description:

The onion router.

### Tunables:

tor_bind_all_unreserved_ports

##### Default value

false

##### Description

Determine whether tor can bind tcp sockets to all unreserved ports.

Return

### Interfaces:

tor_admin( domain , role )

##### Summary

All of the rules required to administrate an tor environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

tor_domtrans( domain )

##### Summary

Execute a domain transition to run tor.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return